package com.ssj.service.conch.teacher.request.oneonly;

import java.io.Serializable;

public class FrontVo implements Serializable {
    private static final long  serialVersionUID = 1L;

    private String name;

    private int active;

    public FrontVo () {}

    public FrontVo (String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getActive() {
        return active;
    }

    public void setActive(int active) {
        this.active = active;
    }
}
